<?xml version="1.0"?>
<level levelNumber="4" countOfCards="44" numberOfTurnovers="0" numberOfCardsInStockPile="20" numberOfReservePiles="3" numberOfBonusCards="2">
	<card id="0" zLayer="20" x="513.339" y="232.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>11</under>
		<under>12</under>
		<under>15</under>
	</card>
	<card id="1" zLayer="7" x="442.672" y="247.444" angle="66.0937" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>2</over>
	</card>
	<card id="2" zLayer="8" x="388.339" y="293.555" angle="32.3437" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>3</over>
	</card>
	<card id="3" zLayer="11" x="367.006" y="364.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>4</over>
	</card>
	<card id="4" zLayer="12" x="386.672" y="437.444" angle="-32" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>5</over>
	</card>
	<card id="5" zLayer="13" x="438.006" y="482.222" angle="-66" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>6</over>
	</card>
	<card id="6" zLayer="16" x="512.34" y="494" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>7</under>
		<under>14</under>
		<under>17</under>
	</card>
	<card id="7" zLayer="15" x="585.339" y="484.11" angle="66" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<over>8</over>
	</card>
	<card id="8" zLayer="16" x="641.006" y="435.222" angle="31" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>9</over>
	</card>
	<card id="9" zLayer="17" x="660.667" y="365" angle="0" assignedValue="-1" isSpecial="true">
		<under>8</under>
		<over>10</over>
	</card>
	<card id="10" zLayer="18" x="641.339" y="295.333" angle="-32" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>11</over>
	</card>
	<card id="11" zLayer="19" x="587.339" y="246.666" angle="-66" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>10</under>
	</card>
	<card id="12" zLayer="1" x="490.348" y="319.333" angle="60" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="13" zLayer="4" x="463.667" y="365" angle="0" assignedValue="-1" isSpecial="true">
		<under>12</under>
		<over>14</over>
		<over>15</over>
		<over>17</over>
	</card>
	<card id="14" zLayer="5" x="488.603" y="410.332" angle="-60" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<under>12</under>
		<under>13</under>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="15" zLayer="12" x="539.348" y="319.333" angle="-60" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>12</under>
		<under>13</under>
		<under>16</under>
		<under>17</under>
	</card>
	<card id="16" zLayer="11" x="563.603" y="364.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>14</under>
		<over>15</over>
		<under>17</under>
	</card>
	<card id="17" zLayer="9" x="537.603" y="410.332" angle="60" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<under>13</under>
		<under>14</under>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="18" zLayer="0" x="792.333" y="207.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>24</over>
	</card>
	<card id="19" zLayer="24" x="792.672" y="523.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
	</card>
	<card id="20" zLayer="23" x="865.671" y="484.11" angle="66" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<under>21</under>
	</card>
	<card id="21" zLayer="22" x="921.338" y="435.222" angle="31" assignedValue="-1" isSpecial="false">
		<over>20</over>
		<under>22</under>
	</card>
	<card id="22" zLayer="21" x="940.671" y="364.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<under>23</under>
	</card>
	<card id="23" zLayer="20" x="921.671" y="295.333" angle="-32" assignedValue="-1" isSpecial="false">
		<over>22</over>
		<under>24</under>
	</card>
	<card id="24" zLayer="19" x="867.671" y="246.666" angle="-66" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>23</over>
	</card>
	<card id="25" zLayer="1" x="771.681" y="319.333" angle="60" assignedValue="-1" isSpecial="false">
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="26" zLayer="4" x="744.602" y="362.331" angle="0" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<over>27</over>
		<over>28</over>
		<over>30</over>
	</card>
	<card id="27" zLayer="5" x="769.936" y="410.332" angle="-60" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="28" zLayer="12" x="820.681" y="319.333" angle="-60" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<under>29</under>
		<under>30</under>
	</card>
	<card id="29" zLayer="11" x="844.936" y="364.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>27</under>
		<over>28</over>
		<under>30</under>
	</card>
	<card id="30" zLayer="9" x="818.936" y="410.332" angle="60" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="31" zLayer="20" x="229.006" y="208.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
	</card>
	<card id="32" zLayer="7" x="158.339" y="247.444" angle="66.0937" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<under>33</under>
	</card>
	<card id="33" zLayer="6" x="107.673" y="293.555" angle="32.3437" assignedValue="-1" isSpecial="false">
		<over>32</over>
		<under>34</under>
	</card>
	<card id="34" zLayer="5" x="90.0063" y="364.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<under>35</under>
	</card>
	<card id="35" zLayer="4" x="106.006" y="437.444" angle="-32" assignedValue="-1" isSpecial="false">
		<over>34</over>
		<under>36</under>
	</card>
	<card id="36" zLayer="3" x="153.673" y="482.222" angle="-66" assignedValue="-1" isSpecial="false">
		<over>35</over>
		<under>37</under>
	</card>
	<card id="37" zLayer="2" x="229" y="524" angle="0" assignedValue="-1" isSpecial="true">
		<over>36</over>
	</card>
	<card id="38" zLayer="1" x="206.015" y="319.333" angle="60" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
	</card>
	<card id="39" zLayer="4" x="178.936" y="362.331" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<over>40</over>
		<over>41</over>
		<over>43</over>
	</card>
	<card id="40" zLayer="5" x="204.27" y="410.332" angle="-60" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="41" zLayer="12" x="255.015" y="319.333" angle="-60" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<under>42</under>
		<under>43</under>
	</card>
	<card id="42" zLayer="11" x="279.27" y="364.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>40</under>
		<over>41</over>
		<under>43</under>
	</card>
	<card id="43" zLayer="9" x="253.27" y="410.332" angle="60" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<over>41</over>
		<over>42</over>
	</card>
</level>
